Subject: Re: FVWM CVS: fvwm dane

From: Brad Giaccio <[email-masked]>
Date: Fri, 2 Apr 1999 07:18:24 -0500

On Sun, Mar 28, 1999 at 07:18:09PM +0200, Dominik Vogt wrote:
> On Wed, Mar 24, 1999 at 03:54:09PM +0100, Dominik Vogt wrote:
> > On Wed, Mar 24, 1999 at 08:06:43AM -0500, [email-masked] wrote:
> > > On Tue, Mar 23, 1999 at 04:38:23PM -0500, Dan Espen wrote:
> > > Now this always worked before so, I have 
> > > *FvwmPagerBalloonFont -*-lucida\ sans\ typewriter-bold-*-*-*-12-*-*-*-*-*-*-* 
> > > in my config, and this previouslly always worked now it complains font
> > > not found.
> 
> I can't follow you. When should this have worked? I've checked 2.3.x,
> 2.2, 2.1.4 and 2.0.46 and they all show the same behaviour. Neither the
> code in fvwm2 nor the code in FvwmPager.c has changed as far as this
> behaviour is concerned.
> 

Well it worked in 2.0.46 2.1.x 2.2 and 2.3.x until recentlly.  And now
that I've fixed my problems with Tim I see that it works again.  The
only thing I can think of is that the slashes with m4 and the slashes in
my font were related and judging by your comment
  * libs/Parse.c (CopyToken): fixed quoting with backslashes
it sounds like they were

But regardless my font now works, and there seems to be a stray fprintf in FvwmPager.c wwich shows:
BalloonFont = -*-lucida sans typewriter-bold-*-*-*-12-*-*-*-*-*-*-*

Thanks.

> > > I also use to call fvwm with args like this -m4-squote \{
> > > -m4-equote \} but now I have to do this -m4-squote { -m4-equote
> > > } which make things difficult if I try and switch back and forth
> > > between 2.2 and 2.3
>
> Fixed.
>

Confirmed fix, thanks.

-- 
--- There are two kinds of knowledge, you either know the answer or
			you know where to find it
		      -Kane, Johnson, and anonymous
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]